export interface Customer {
  active: boolean
  agreed_for_newsletter: boolean
  bank_accounts: {
    bank_currency_iso: string
    bank_name: string
    customer_id: number
    iban: string
    swift: string
    verified: boolean
  }[]
  birthday_date: string
  communication_languag_id: number
  document_verified: boolean
  documents: {
    file: string
    id: number
    name: string
    size: number
    typ: string
  }[]
  email: string
  entity: {
    city: string
    country_iso: string
    customer_id: number
    extra_enitity_id: string
    name: string
    national_court_register_number: string
    postcode: string
    statistical_number: string
    street: string
    vat_number: string
    web_pages_list: string
  }[]
  first_name: string
  is_entity: boolean
  is_partner: boolean
  is_root: boolean
  last_name: string
  metadata: {
    id: number
    metadata: string
    type: string
  }[]
  partner_code: string
  phone_number: string
  taxes_country_iso: string
}
